PDA

View Full Version : [other] ATI Radeon 3400 Series work in Jaunty ???



JK3mp
April 24th, 2009, 01:43 AM
Okay so i've heard that any card with support dropped on catalyst 9.4 drivers will not work well in new Jaunty release. Im downloading it and about to install. But i need to know if my card is still supported anyone know where theres a list of whats supportd still? I have an ATI Radeon 3400 series card.

JK3mp
April 24th, 2009, 01:47 AM
Okay i found this (http://ve3d.ign.com/articles/news/46048/ATI-Catalyst-9-4-Drivers) link which says it is. So hopefully no problems. Everyone with same card from this post should have same. If someone thinks otherwise let me know. Unaware of the reliability of the poster at the link.

JK3mp
April 24th, 2009, 02:42 AM
Opted to bump the topic due to lack of views. Anyone with a more legitimate source ?

krazyd
April 24th, 2009, 05:41 AM
https://a248.e.akamai.net/f/674/9206/0/www2.ati.com/drivers/linux/catalyst_94_linux.pdf
;)

JK3mp
April 24th, 2009, 06:30 AM
https://a248.e.akamai.net/f/674/9206/0/www2.ati.com/drivers/linux/catalyst_94_linux.pdf
;)

Thank You! :)